#home {
  overflow-x: hidden;
}

#home .hero {
  position: relative;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#home .hero::after {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
  mix-blend-mode: multiply;
  z-index: 1;
  pointer-events: none;
}

#home .hero #hero-video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#home .hero #hero-video2 {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: none;
}

#home .hero .hero-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: calc(100% - 2rem);
  max-width: 1400px;
  text-align: center;
  color: #fff;
  height: 220px;
}

#home .hero .hero-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

#home .hero .hero-text.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

#home .hero .hero-text h1 {
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 5rem;
  line-height: 1.1em;
  letter-spacing: -0.02em;
  color: #fff;
}

#home .hero .hero-text h1 span {
  color: #76C8FB;
}

#home .hero .hero-text h1 .lg {
  font-size: 6rem;
  font-weight: 200;
}

#home .hero .hero-arrow {
  position: absolute;
  width: 80px;
  height: 80px;
  bottom: 3rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

#home .hero .hero-arrow img {
  display: block;
  width: 100%;
  height: 100%;
}

#home #video-mobile {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}

#home #video-scroll-section {
  height: 700vh;
  position: sticky;
  top: 0;
}

#home #video-scroll-section #main-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#home #video-scroll-section #sticky-container {
  position: sticky;
  top: 0;
  height: 100vh;
}

#home #video-scroll-section #sticky-container #progress-container {
  width: calc(100% - 2rem);
  max-width: 1400px;
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  gap: 1rem;
  opacity: 0;
}

#home #video-scroll-section #sticky-container #progress-container .label {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  padding-left: 25px;
  white-space: nowrap;
}

#home #video-scroll-section #sticky-container #progress-container .label::before {
  content: '';
  position: absolute;
  display: block;
  width: 12px;
  height: 12px;
  background: url(/i/svg/discover-arrow.svg) no-repeat center/contain;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#home #video-scroll-section #sticky-container #progress-container .progress-track {
  flex: 1;
  height: 2px;
  background: rgba(255, 255, 255, 0.2);
}

#home #video-scroll-section #sticky-container #progress-container .progress-bar {
  height: 100%;
  width: 0%;
  background: #ED6F23;
}

#home #video-scroll-section .text-scene {
  width: calc(100% - 2rem);
  max-width: 1400px;
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  color: #fff;
  z-index: 10;
}

#home #video-scroll-section .text-scene span {
  color: #76C8FB;
}

#home #video-scroll-section .text-scene > div {
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  min-height: 220px;
}

#home #video-scroll-section .text-scene h1 {
  font-size: 5rem;
  line-height: 1.3em;
  font-weight: 200;
  text-align: center;
}

#home #video-scroll-section .text-scene h1 span {
  font-size: 6rem;
}

#home #video-scroll-section .text-scene h2 {
  display: inline-block;
}

#home #video-scroll-section .text-scene h3 {
  display: inline-block;
  font-size: 2.7rem;
  text-align: left;
}

#home #video-scroll-section .text-scene h3.sm {
  font-weight: 100;
}

#home #video-scroll-section .scale h2 {
  display: block;
  font-size: 4.5rem;
  margin-bottom: 1.5rem;
  max-width: 500px;
  margin: 0 auto 1.5rem;
}

#home #video-scroll-section .scale p {
  font-size: 2rem;
  font-weight: 100;
  max-width: 500px;
  margin: 0 auto;
}

#home #video-scroll-section .left {
  text-align: left;
}

#home #video-scroll-section .right {
  text-align: right;
}

#home #video-scroll-section .right h2 {
  text-align: left;
}

#home #sticky-container {
  position: sticky;
  top: 0;
  height: 100vh;
}

#home .s2 {
  height: 100vh;
  background: #02121B;
  position: relative;
  z-index: 1;
}

#home .s2 .container {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  padding-top: 3.5rem;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#home .s2 .container .left {
  width: 50%;
  max-width: 710px;
}

#home .s2 .container .left p {
  font-size: 2rem;
  font-weight: 100;
  line-height: 1.25em;
}

#home .s2 .container .right {
  width: 50%;
  max-width: 640px;
}

#home .s2 .container .right h3 {
  font-size: 3rem;
  font-weight: 100;
}

#home .s2 .container .right h3 span {
  color: #76C8FB;
}

#home .s3 {
  background: #02121B;
  height: 100vh;
  position: relative;
  z-index: 2;
}

#home .s3 .container {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 0;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#home .s3 .box {
  width: 50%;
  height: 540px;
  position: relative;
  text-align: center;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

#home .s3 .box .content {
  z-index: 1;
  min-height: 320px;
  width: calc(100% - 2rem);
}

#home .s3 .box .content h3 {
  font-size: 2.2rem;
}

#home .s3 .box .content h3 span {
  font-weight: 300;
}

#home .s3 .box .content p {
  max-width: 490px;
  font-weight: 200;
  margin: 0 auto;
  margin-top: 1rem;
}

#home .s3 .box .content img {
  margin-bottom: 1rem;
}

#home .s3 .box .bg {
  width: 150px;
  height: 150px;
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(/i/50-50-bg-img.png) no-repeat center/cover;
  will-change: transform;
}

#home .s3 .box .global-btn {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  width: max-content;
}

#home .s3 .vline {
  width: 1px;
  height: 540px;
  background: rgba(255, 255, 255, 0.3);
  margin: 0 30px;
}

#home .s4 {
  background: #02121B;
  padding: 7.5rem 0;
  text-align: center;
}

#home .s4 h3 {
  font-size: 2.2rem;
  font-weight: 100;
  max-width: 1034px;
  margin: 0 auto 2.5rem auto;
}

#home .s4 h3 span {
  color: #76C8FB;
}

#home .s4 p {
  font-weight: 100;
  max-width: 730px;
  font-size: 1.7rem;
  margin: 0 auto 2.5rem auto;
}

#home .s4 .global-btn {
  margin: 0 auto;
}

@media screen and (max-width: 1100px) {
  #home .hero .hero-text h1 {
    font-size: 4rem;
  }
  #home .hero .hero-text h1 .lg {
    font-size: 4.5rem;
  }
  #home #video-scroll-section #main-video {
    display: none;
  }
  #home #video-scroll-section .text-scene {
    background: linear-gradient(135deg, rgba(2, 18, 27, 0.7) 0%, rgba(24, 125, 181, 0.25) 100%);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    top: auto;
    transform: translateX(-50%);
    bottom: 170px;
    min-height: 200px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 3rem 1rem;
  }
  #home #video-scroll-section .text-scene > div {
    margin-left: 0;
    max-width: none;
    min-height: auto;
  }
  #home #video-scroll-section .text-scene h1 {
    font-size: 3.5rem;
  }
  #home #video-scroll-section .text-scene h1 span {
    font-size: 3.5rem;
  }
  #home #video-scroll-section .text-scene h2, #home #video-scroll-section .text-scene h3 {
    font-size: 3rem;
  }
  #home #video-scroll-section .text-scene h2 br, #home #video-scroll-section .text-scene h3 br {
    display: none;
  }
  #home #video-scroll-section .scale h2 {
    font-size: 3.5rem;
    max-width: none;
  }
  #home #video-scroll-section .scale p {
    max-width: none;
  }
  #home #video-scroll-section .scale p br {
    display: none;
  }
  #home #video-scroll-section #sticky-container #progress-container {
    bottom: 120px;
  }
  #home #video-scroll-section #sticky-container #progress-container .label {
    font-size: 11px;
  }
  #home .s2 {
    height: auto;
    padding: 7.5rem 0;
  }
  #home .s2 .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }
  #home .s2 .container .left, #home .s2 .container .right {
    width: auto;
    max-width: none;
  }
  #home .s2 .container .right h3 {
    font-size: 2.5rem;
  }
  #home .s2 .container .right h3 br {
    display: none;
  }
  #home .s3 {
    height: auto;
  }
  #home .s3 .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 1rem 0;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }
  #home .s3 .box {
    width: 100%;
    height: 550px;
  }
  #home .s3 .box .content p {
    max-width: 650px;
  }
  #home .s3 .vline {
    width: 100%;
    height: 1px;
    margin: 1rem auto;
  }
  #home .s4 p {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 1101px) and (max-height: 800px) {
  #home .s3 .box, #home .s3 .vline {
    height: 500px;
  }
}

@media screen and (max-width: 767px) {
  #home {
    background-color: #01121B;
  }
  #home .hero .hero-text h1 {
    font-size: 2.3rem;
  }
  #home .hero .hero-text h1 .lg {
    font-size: 2.5rem;
  }
  #home .hero .hero-text:nth-child(2) h1 span:first-of-type {
    color: #fff;
  }
  #home .hero .hero-arrow {
    width: 50px;
    height: 50px;
  }
  #home #video-scroll-section .text-scene h1 {
    font-size: 2.3rem;
  }
  #home #video-scroll-section .text-scene h1 span {
    font-size: 2.3rem;
  }
  #home #video-scroll-section .text-scene h2, #home #video-scroll-section .text-scene h3 {
    font-size: 1.8rem;
  }
  #home #video-scroll-section .scale h2 {
    font-size: 2rem;
  }
  #home #video-scroll-section .scale p {
    font-size: 1.7rem;
  }
  #home .s2 {
    padding: 5rem 0;
  }
  #home .s2 .container .left p {
    font-size: 1.5rem;
  }
  #home .s2 .container .right h3 {
    font-size: 2rem;
  }
  #home .s3 .box {
    height: 450px;
  }
  #home .s3 .box .bg {
    top: 51%;
  }
  #home .s3 .box .content {
    min-height: 230px;
  }
  #home .s3 .box .content h3 {
    font-size: 1.7rem;
  }
  #home .s3 .box .content img {
    width: 70px;
  }
  #home .s4 {
    padding: 5rem 0;
  }
  #home .s4 h3 {
    font-size: 1.8rem;
  }
  #home .s4 p {
    font-size: 1.3rem;
  }
}
